/*
 Theme Name:     Crosstown
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Maz McEwan
 Author URI:     https://www.crosstowndoughnuts.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_portfolio_image {
 padding-top: 100%;
 }
 .et_portfolio_image img {
 position: absolute;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
border-radius:0px!important;
 }

.et_pb_column .dcm_2_col, .et_pb_column .dcm_3_col, .et_pb_column .dcm_4_col {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}

.et_pb_column .dcm_2_col .btn_container a, .et_pb_column .dcm_3_col .btn_container a, .et_pb_column .dcm_4_col .btn_container a {
    box-shadow: none;
}

.et_pb_column .dcm_2_col .btn_container a:hover, .et_pb_column .dcm_3_col .btn_container a:hover, .et_pb_column .dcm_4_col .btn_container a:hover {
    box-shadow: none;
}

a {
	box-shadow: none!important;
}

a:hover {
color:#000000!important;
}

greylink a {
color:#919191!important;
}

.et_pb_portfolio_item .post-meta {
border-top: 0px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	border:none;
background-color: rgba(255,255,255,0)!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
	color: #000000!important;
	background-color: rgba(255,255,255,0)!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
font-weight: bold;
}

.et_pb_portfolio_filter {
margin-bottom:100px;
background-color: rgba(255,255,255,0)!important;
} 

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}